{
  "_id": "CapTerTremble00005",
  "_key": "!items!CapTerTremble00005",
  "name": "Que la Terre tremble pour abattre mes ennemis (Terre)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 500000,
  "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire provoque un tremblement de terre dans un rayon de <strong>Trempe x 10 mètres</strong>.</p><ul><li>Tous les êtres présents dans cette zone doivent réussir un test d'<strong>Adresse + Mouvements / 10</strong> pour rester debout. Les créatures volantes ne sont pas affectées tant qu'elles poursuivent leur vol.</li><li>Toutes les actions effectuées au sol subissent un malus de <strong>-2</strong>.</li><li>Une fois par tour, l'invocateur peut désigner une cible : l'Élémentaire dépense <strong>1 point d'Âme</strong> et effectue un test de <strong>Puissance x 2</strong> contre la Défense de la cible. Si réussi, la cible subit <strong>Puissance x 2</strong> dégâts.</li></ul>"
  }
}
